/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

mat-cell {
  padding: 10px 0;
}

.mat-column-managementEntity {
  flex: 0 0 12rem;
}

.mat-column-fileName {
  flex: 0 12rem;
}

.mat-column-uploadDetails {
  flex: 0 0 30rem;
}

.mat-column-statistics {
  flex: 0 30rem;
}

.mat-column-detailedReport {
  flex: 0 0 7rem;
}

.mat-column-delete {
  flex: 0 0 7rem;
}


